<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--
major/ minor versie:	1.0
datum creatie:			
datum productie:		20-02-2018
gemaakt door			Nelleke van der Meer, Rene Kolpa, Hans van Dijk,
doelgroep					HR: de vorige 1.0 versie bleek niet aan alle eisen te voldoen. Omdat het XSD nog niet geimplementeerd was, is gekozen voor aanpassing versie 1.0 ipv hogere versie toe te kennen.

major/ minor versie:	1.0
datum creatie:			
datum productie:		19-12-2017
gemaakt door			Ellen Bax, Nelleke van der Meer
doelgroep					HR

major/ minor versie:	in ontwikkeling als stageobject
datum creatie:			31-05-2013
datum productie:		
gemaakt door			David Ramp, Rene Kolpa
doelgroep					HR

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:emp1="urn:postnl/mail/employeemaster/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" targetNamespace="urn:postnl/mail/employeemaster/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="EmployeeMaster" type="emp1:EmployeeMasterType">
		<xsd:annotation>
			<xsd:documentation>De natuurlijke persoon (m-v) die op grond van een overeenkomst van de instelling daadwerkelijk werkzaam is in de instelling. Hiertoe behoren onder anderen alle personen met een arbeidsovereenkomst, een toelatingsovereenkomst of een detacheringsovereenkomst, evenals waarnemers, externe dienstdoenden, uitzendkrachten, coassistenten, stagiaires, etc.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="EmployeeMasterType">
		<xsd:sequence>
			<xsd:element name="Employee" type="emp1:EmployeeType" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>Dit element biedt de mogelijkheid om de data van 1 medewerker aan te bieden/ te ontvangen of van een batch van medewerkers.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="EmployeeType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element name="PersonDossier" type="co1:MasterPersonType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Persoonlijke gegevens.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
					<xsd:element name="EmployeeDossier" type="emp1:EmployeeDossierType" minOccurs="0" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation>Dienstverband obv contract.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="EmployeeDossierType">
		<xsd:sequence>
			<xsd:element ref="fi1:EmployeeID" minOccurs="0"/>
			<xsd:element ref="fi1:EmployeeDossierID" minOccurs="0"/>
			<xsd:element ref="fi1:EmployeeDossierAlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:MasterEmployee" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:MasterEmployment" minOccurs="0"/>
			<xsd:element ref="co1:MasterDeployment" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
